Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76848 - aspell out of date. Newer aspell avalabe.
Summary: aspell out of date. Newer aspell avalabe.
Keywords:
Status: CLOSED DUPLICATE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aspell
Version: 7.3
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Ben Levenson
URL: http://aspell.sourceforge.net/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-28 06:30 UTC by Need Real Name
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-10-28 06:30:23 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-10-28 06:30:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020823
Netscape/7.0

Description of problem:
A newer version of aspell is avalable from GNU. Newer version has the feature
'keymapping ispell'.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. insert 'keymapping ispell' in .aspell.conf
2. run aspell


Actual Results:  Error: Invalid Option: keymapping ispell

Expected Results:  Program will run with familiar Ispell key binings.

Additional info:

Please ensure that source RPM does not require anything other than what it
*NEEDS*.  I have run in to some RPMS that required odd things in order to
re-compile them.  The need for kerberos for re-compiling vim seems a little
overkill.

Comment 1 Milan Kerslager 2002-11-26 01:13:44 UTC

*** This bug has been marked as a duplicate of 78589 ***


Note You need to log in before you can comment on or make changes to this bug.